[mediaserver]
enabled = true
filter = mediaserver
maxretry = {{ maxretry }}
bantime = {{ bantime }}
logpath = /home/*/mstmp/mediaserver.log
action = %({{ action }})s
sender = {{ sender }}
destemail = {{ destemail }}
